/*Reset Styles*/

#main, #upper {padding:0; width:100%;}

#main > .container, #upper > .container {
    width: 100%;
    padding: 0;
}

#upper, #c #primary, #c #secondary, #c #tertiary {padding:0 !important;}

#main > .container > .row {
    margin: 0;
}

/*End Reset Styles*/

/* News Section */

#home #homepage-news {
    background:#f9f9f9;
    padding:30px 0 30px;
}

#home #home-events, #home #home-rankings {padding:30px 0 30px;}


#home #breadcrumbs {font-size: 15px;}

#home-alert {
    background-color: #007a86;
    border-radius: 0;
    color: #fff;
    margin: 0;
    padding: 20px 0 30px 0;
    text-align: center;
}

#home-alert a {
    color:#fff;
    text-decoration:underline;
}

.homepage-callout {color:#fff;margin-bottom:31px;}

.opaquecaption .carousel-control {width: 80px;}

.homepage-callout {height:138px;}

.thumbnails:first-child {margin-left: 0;padding: 0;}

.thumbnails > li {
    float: right;
    list-style: none outside none;
    margin-left: 0px;
	padding: 0;
	display: block;
}

.media-object {border-top:3px solid #ba0c2f; margin-bottom:10px;}

.media-body p {font-family: "Vitesse A","Vitesse B",Cambria,Rockwell,"Times New Roman",serif;}

#primary_aside .content {/*border-bottom: 1px solid #cdcdcd;*/overflow: hidden;}

#primary_aside {background-color: #FFFFFF;}

ul.unstyled,ol.unstyled{margin-left:0;list-style:none;}

/* SMALL SCHOOL. BIG VALUE. REAL NEW MEXICAN PERKS STYLES */

#home #small-school-big-value {
    /*background-image: url("//webcore.unm.edu/v2/images/stucco.png");*/
    background:#f9f9f9;
    padding: 30px 0 30px;
}
#homepage-button-area {padding-top:28px;}

#homepage-button-area p {margin-bottom:20px;}

.real-nm {font-weight:900;}

#home .homepage-brand-area {padding-bottom:30px;padding-top:30px;line-height:1.1em;}

#home .homepage-brand-area h2 {font-size:42px; font-weight:300;}

#home .homepage-brand-area .lead {font-size:20px; line-height:1.8em;}

/* CAROUSEL STYLES */
#home .carousel-caption h1

#home .embed-responsive {margin-top:30px;}

#home video {width:100%;}

#hero {
    background: transparent url("../img/nmlr-home-photo-banner.jpg") no-repeat scroll center bottom / cover ;
    height: 400px;
    transition: height 1s ease 0s;
}

#home #hero {
    background-image: none; height: auto;}

 #home .carousel-caption {
	 background-color: rgba(193, 0, 55, 0.85);
	 border: 2px solid #fff;
	 bottom: 100px;
	 color: #ffffff;
	 left: auto;
	 max-width: 40%;
	 padding: 20px;
	 position: absolute;
	 right: 100px;
	 text-align: left;
	 z-index: 10;
}
#home .item {
    max-height: 600px;
}
@media (min-width: 1600px) {
#home .item {
    max-height: 800px;
}
}
@media (max-width: 992px) {
#home .carousel-caption {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ba0c2f;
    border-color: -moz-use-text-color -moz-use-text-color #fff;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 2px;
    bottom: 0;
    min-height: 200px;
    left: 0;
    max-width: 100%;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
}
#home .item {
    max-height: none;
}

#homepage-carousel .carousel-control .fa {
    left: 25%;
    position: absolute;
    right: 25%;
    top: 30%;
}
}
@media (max-width: 768px) {
#home .carousel-caption {
    min-height: 200px;
}
#home .carousel-caption h1 {
    font-size: 22px;
}
}

#home .carousel-control {
    width: 100px;
    z-index: 99;
}

/* JUICER STYLES */
.juicer-feed h1.referral a {display:none!important;}

.social-wrapper {margin-bottom:20px;}

li.juicer {display:none!important;}

/* ANIMATED LIST */

.animateList {height:36px; overflow:auto; background-color:#ba0c2f;}
.animateList ul {margin:0; padding:0; transition: all 0.7s ease;}

.animateList ul li {
    color:#FFFFFF;
    font-family: "Gotham A","Gotham B","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1.9em;
    list-style: none;
    line-height: 26px;
    padding: 4px 6px;
    text-transform: uppercase;
    
}

#home #faculty-experience {
    background: #f9f9f9 url(../img/faculty-overlay.jpg) top center no-repeat;
    background-size: cover;
    overflow: hidden;
    padding: 50px 0 80px 0;
}

.university-list {margin-bottom:20px;}

.handlebars {display: none;}

/* Bootstrap Clearfix */
/* Tablet */
 @media (min-width:767px){
	/* Column clear fix */
	 .col-lg-1:nth-child(12n+1), .col-lg-2:nth-child(6n+1), .col-lg-3:nth-child(4n+1), .col-lg-4:nth-child(3n+1), .col-lg-6:nth-child(2n+1), .col-md-1:nth-child(12n+1), .col-md-2:nth-child(6n+1), .col-md-3:nth-child(4n+1), .col-md-4:nth-child(3n+1), .col-md-6:nth-child(2n+1){
		 clear: none;
	}
	 .col-sm-1:nth-child(12n+1), .col-sm-2:nth-child(6n+1), .col-sm-3:nth-child(4n+1), .col-sm-4:nth-child(3n+1), .col-sm-6:nth-child(2n+1){
		 clear: left;
	}
}
/* Medium Desktop */
 @media (min-width:992px){
	/* Column clear fix */
	 .col-lg-1:nth-child(12n+1), .col-lg-2:nth-child(6n+1), .col-lg-3:nth-child(4n+1), .col-lg-4:nth-child(3n+1), .col-lg-6:nth-child(2n+1), .col-sm-1:nth-child(12n+1), .col-sm-2:nth-child(6n+1), .col-sm-3:nth-child(4n+1), .col-sm-4:nth-child(3n+1), .col-sm-6:nth-child(2n+1){
		 clear: none;
	}
	 .col-md-1:nth-child(12n+1), .col-md-2:nth-child(6n+1), .col-md-3:nth-child(4n+1), .col-md-4:nth-child(3n+1), .col-md-6:nth-child(2n+1){
		 clear: left;
	}
}
/* Large Desktop */
 @media (min-width:1200px){
	/* Column clear fix */
	 .col-md-1:nth-child(12n+1), .col-md-2:nth-child(6n+1), .col-md-3:nth-child(4n+1), .col-md-4:nth-child(3n+1), .col-md-6:nth-child(2n+1), .col-sm-1:nth-child(12n+1), .col-sm-2:nth-child(6n+1), .col-sm-3:nth-child(4n+1), .col-sm-4:nth-child(3n+1), .col-sm-6:nth-child(2n+1){
		 clear: none;
	}
	 .col-lg-1:nth-child(12n+1), .col-lg-2:nth-child(6n+1), .col-lg-3:nth-child(4n+1), .col-lg-4:nth-child(3n+1), .col-lg-6:nth-child(2n+1){
		 clear: left;
	}
}
 